VIPW(8)

NAME
vipw - edit the password file

SYNOPSIS
vipw

DESCRIPTION
Vipw edits the password file while setting the appropriate locks, and does any necessary processing after the password file is unlocked. If the password file is already being edited, then you will be told to try again later. The vi editor will be used unless the environment variable EDITOR indicates an alternate editor. Vipw performs a number of consistency checks on the password entry for root, and will not allow a password file with a ``mangled'' root entry to be installed.

SEE ALSO
passwd(1), passwd(5), adduser(8), mkpasswd(8)

FILES
/etc/ptmp